.field-file
    &__content
        display: flex
        align-items: flex-start
        &-wrapper
            background: #264668
            border-radius: 10px
            padding: 20px
            width: 100%
            cursor: pointer
            position: relative
            font-weight: 300
    &__icon-block
        background: rgba(0, 0, 0, 0.05)
        max-width: 85px
        width: 100%
        height: 85px
        position: relative
        border-radius: 6px
        display: flex
        background-size: cover
        background-repeat: no-repeat
    &__icon
        padding: 15px
        &--loading
            opacity: .2
    &__text-block
        margin-left: 30px
        width: 100%
        &-head
            font-size: 14px
            line-height: 17px
            margin-bottom: 15px
        &-description, &-condition, &-file-name, &-loading, &-error
            font-size: 12px
            line-height: 14px
        &-description, &-loading, &-error, &-file-name
            margin-bottom: 10px
        &-description,
            color: #61CFFF
        &-condition, &-file-name
            opacity: .5
        &-file-name
            margin-top: 30px
        &-loading
            color: #FFA552
        &-error
            color: #FF9B9B
    &__image
        width: 100%
        height: 100%
    &__input
        position: absolute
        width: 5px
        height: 5px
        overflow: hidden
        top: 0
        left: 0
        opacity: 0
        visibility: hidden
        cursor: pointer
    &__loader
        position: absolute
        width: 100%
        height: 100%
        top: 0
        left: 0
        background: rgba(0, 0, 0, 0.2)
        border-radius: 6px
        font-style: normal
        font-weight: normal
        font-size: 22px
        line-height: 26px
        display: flex
        justify-content: center
        align-items: center
        & > svg
            transform: rotate(-90deg)
            width: 100%
    &__percent
        position: absolute
    &__header
        opacity: .6
        margin-bottom: 10px
        line-height: 21px